'反色差 ,不是简单反转，不然中间色反来还是中间色
Function NotColor(ByVal nColor as Long) as Long '反色差 ,不是简单反转，不然中间色反来还是中间色
   Dim a as UByte Ptr
   Dim as Long i,c
   a = CPtr(UByte Ptr, VarPtr(nColor))
   For i = 0 To 2
      'If @a[i]>127 Then @a[i]=0 Else @a[i]=255
      If a[i] > 127 Then c = c + 1
   Next
   Function = IIf(c > 1, 0, &HFFFFFF&)
End Function
